Subject: bug#13690: 24.3.50; scroll-conservatively and Info-up

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Aug 2020 13:31:57 +0200

Stephen Berman <[email-masked]> writes:

> 2014-02-13  Stephen Berman  <[email-masked]>
>
> 	* info.el (Info-up): If scroll-conservatively is non-zero and
> 	less than 101, display as much of the superior node above the
> 	target line as possible.  (Bug#13690)

I think that makes sense to me, even if I don't use
scroll-conservatively myself, and Eli seemed to indicate that he was OK
with it, so I've now pushed your patch to Emacs 28.

If anybody objects, feel free to revert.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no